@charset "utf-8";

/* ### 기본 스타일 커스터마이징 시작 ### */
/* 기본박스 */
.mbskin {position:relative; margin: 0 auto; width: 73rem; max-width: 100%; text-align:center}
.mbskin:after {right:10px;left:auto; -webkit-transform:skew(8deg) rotate(3deg); -moz-transform:skew(8deg) rotate(3deg); -ms-transform:skew(8deg) rotate(3deg); -o-transform:skew(8deg) rotate(3deg); transform:skew(8deg) rotate(3deg)}
.mbskin .mbskin_box {}
.mbskin .frm_input {width:100%}
.mbskin .btn_submit {width:100%; margin:10px 0 0; height: 60px; font-weight: 600; font-size: 1.6rem;}
.mbskin h1 {margin:60px 0 30px;font-size:2em}
.mbskin .tbl_frm01 th {width:85px}

@media (max-width: 1600px) {}
@media (max-width: 1400px) {
	.mbskin .btn_submit {height: 50px;}
}
@media (max-width: 1024px) {
	.mbskin .btn_submit {height: 45px; font-size: 1.4rem;}
}
@media (max-width: 768px) {}
@media (max-width: 576px) {}
/* ### 기본 스타일 커스터마이징 끝 ### */

/* 회원가입 약관 */
.register {margin:0 auto}
.register:after {display:block;visibility:hidden;clear:both;content:""}
.register_steps {margin: 5rem 0;}
.register_steps ul {display: flex; align-items: center; justify-content: center; width: fit-content; margin: auto;}
.register_steps ul li {background: #f5f5f5;}
.register_steps ul li span {display: flex; align-items: center; justify-content: center; height: 6rem; min-width: 22rem; font-size: 1.6rem; font-weight: 500; color: #666; letter-spacing: -0.03em; padding: 0 4rem; border: 1px solid #dadada; border-right: 0;}
.register_steps ul li:last-child span {border-right: 1px solid #dadada;}
.register_steps ul li.active span {border: 1px solid #5d22d6; background: #fff; color: #5d22d6; font-weight: 700; box-shadow: 4px 4px 10px rgba(0 0 0 / 0.15);}

.register .btn_confirm {display: flex; align-items: center; justify-content: center; gap: 1rem; margin: 5rem 0 0;}
.register .btn_confirm .btn_submit, .register .btn_confirm .btn_close {display: flex; align-items: center; justify-content: center; height: 60px; line-height: unset; width: 21rem; font-size: 1.6rem; font-weight: 600;}

@media (max-width: 1400px) {
	.register_steps ul li span {min-width: auto; height: 5rem; padding: 0 2rem;}

	.register .btn_confirm .btn_submit, .register .btn_confirm .btn_close {height: 50px;}
}
@media (max-width: 1024px) {
	.register_steps {margin: 4rem 0 8rem;}
	.register_steps ul li {background: unset;}
	.register_steps ul li span {height: auto; padding: 0 1rem; border: 0; opacity: 0.5;}
	.register_steps ul li:last-child span {border-right: 0;}
	.register_steps ul li.active span {background: unset; border: 0; box-shadow: unset; opacity: 1;}

	.register .btn_confirm .btn_submit, .register .btn_confirm .btn_close {height: 45px; font-size: 1.4rem;}
}

#fregister p {position:relative;text-align:center;color:#fff;height:50px;line-height:50px;font-size:1.1em;background:#f2838f;margin:0 0 10px;border-radius:5px;font-weight:bold}
#fregister p:before {content:"";position:absolute;top:0;left:0;width:5px;height:50px;border-radius:5px 0 0 5px;background:#da4453}
#fregister p i {font-size:1.2em;vertical-align:middle}

#fregister section {position:relative; margin: 0 0 5rem ;}
#fregister section .fregister_tit {display: flex; align-items: center; justify-content: space-between; margin: 0 0 2rem;}
#fregister_chkall label {margin: unset;}
#fregister h2 {font-size: 1.6rem; letter-spacing: -0.03em; margin: 0;}
#fregister .fregister_txt {display:block; padding: 5rem 4rem; width:100%; height: 300px; font-size: 1.6rem; font-weight: 500; color: #666; background:#f7f7f7; border: 1px solid #ddd; line-height:1.6em; resize: none; border-radius: 5px; overflow: auto;}
#fregister_private {}
#fregister_private div {}
#fregister_private table {width:100%;border-collapse:collapse;font-size:1em;}
#fregister_private table caption {position:absolute;font-size:0;line-height:0;overflow:hidden}
#fregister_private table th {background:#f7f7f9;width:33.33%;color:#000;padding:10px;border:1px solid #d8dbdf}
#fregister_private table td {border:1px solid #e7e9ec;padding:10px;border-top:0}

@media (max-width: 1400px) {
	#fregister .fregister_txt {padding: 4rem; font-size: 1.5rem; height: 250px;}
}
@media (max-width: 1024px) {
	#fregister .fregister_txt {padding: 4rem 3rem; font-size: 1.4rem; height: 200px;}
}
@media (max-width: 576px) {
	#fregister .fregister_txt {padding: 2rem 2rem; font-size: 1.2rem; line-height: 1.4; height: 150px;}

	#fregister_chkall {margin: -3rem 0 0;}
}





.fregister_agree {}
/* .fregister_agree input[type="checkbox"] + label {color:#676e70}
.fregister_agree input[type="checkbox"] + label:hover {color:#2172f8}
.fregister_agree input[type="checkbox"] + label span {position:absolute;top:20px;right:15px;width:17px;height:17px;display:block;background:#fff;border:1px solid #999;border-radius:3px}
.fregister_agree input[type="checkbox"]:checked + label {color:#000}
.fregister_agree input[type="checkbox"]:checked + label span {background:url('./img/chk.png') no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}
.fregister_agree.chk_all input[type="checkbox"] + label span {top:18px} */

.chk_li span {font-weight: 600; color: #3f62e3;}

#sns_register .login-sns,
#sns_register h2 {border:0 !important}

/* 회원가입 입력 */
#register_form {}
#register_form .fregister_tit {display: flex; align-items: center; justify-content: space-between; margin: 0 0 2rem;}
#register_form h2 {font-size: 2.4rem; letter-spacing: -0.03em; margin: 0;}
#register_form .fregister_tit p {font-size: 1.6rem; font-weight: 500;}
#register_form .fregister_tit p span {color: #3f62e3;}

.register_form_inner {margin: 0 0 5rem;}
.register_form_inner input[type="text"], .register_form_inner input[type="password"] {height: 5rem; width: 20rem; padding: 0 15px; box-shadow: unset; border: 1px solid #ddd; background-image: none !important;}
.register_form_inner input[readonly] {background: #f3f3f3;}
.register_form_inner ul {border-top: 2px solid #3f62e3;}
.register_form_inner ul li {display: flex; border-bottom: 1px solid #ddd;}
.register_form_inner ul li .form_box {width: 50%; display: flex; font-size: 1.6rem; color: #888; letter-spacing: -0.03em;}
.register_form_inner ul li .form_box.w-100p {width: 100%;}
.register_form_inner ul li .form_box .mb_id_tooltip {}
.register_form_inner ul li .form_box button {flex: none; color: #3f62e3; height: 5rem; width: 10rem; font-size: 1.6rem; font-weight: 600; border: 1px solid #3f62e3; border-radius: 3px; margin: 0 0 0 1rem;}
.register_form_inner ul li .form_box button.btn_frmline {width: auto; padding: 0 3rem; color: #fff; background: #3f62e3;}
.register_form_inner ul li .form_box select {height: 5rem; width: 20rem; padding: 0 15px; border: 1px solid #ddd; border-radius: 3px; outline: none; color: #444; font-weight: 300; -o-appearance: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; background: url('img/bo_sch_arrow.svg') no-repeat 90% 50%;}
.register_form_inner ul li .form_box textarea {resize: none; box-shadow: none; border: 1px solid #ddd;}
.register_form_inner ul li .form_box span {display: block; margin: 5px 0 0; font-size: 1.4rem; line-height: 1.2;}
.register_form_inner ul li .form_box .form_tit {flex: none; display: flex; width: 16rem; font-size: 1.6rem; line-height: 1.2; font-weight: 700; color: #111; background: #f4f6fc !important; padding: 28px 30px 0 30px;}
.register_form_inner ul li .form_box .form_tit.required::before {content: "*"; display: inline; margin: 0 5px 0 0; color: #3f62e3;}
.register_form_inner ul li .form_box .form_tit.inline {display:inline}
.register_form_inner ul li .form_box .form_input {display: flex; flex-wrap: wrap; align-items: center; width: 100%; padding: 15px 30px;}
.register_form_inner ul li .form_box .form_input div {position: relative; width: 100%;}
.register_form_inner ul li .form_box .form_input div:not(:first-child) {margin: 1rem 0 0;}
.register_form_inner ul li .form_box .form_input div input[type="text"] {width: 100%;}
.register_form_inner ul li .form_box .form_input .input_wrap {width: 100%;}
.register_form_inner ul li .form_box .form_input .input_box {display: flex;}
.register_form_inner ul li .form_box .form_file input[type="file"] {display: none;}
.register_form_inner ul li .form_box .form_file div {display: flex; align-items: center;}
.register_form_inner ul li .form_box .form_file div label:not(.mb_icon_del) {flex: none; display: flex; align-items: center; justify-content: center; color: #3f62e3; height: 5rem; width: 10rem; font-size: 1.6rem; font-weight: 600; border: 1px solid #3f62e3; border-radius: 3px; margin: 0 0 0 1rem; cursor: pointer;}
.register_form_inner ul li .form_box .form_file div input[type="text"] {flex: 1;}
.register_form_inner ul li .form_box .form_file div a {position: absolute; right: 11rem; display: none; align-items: center; justify-content: center; height: 100%; width: 5rem; max-width: 100%; cursor: pointer;}
.register_form_inner ul li .form_box .form_file div a img {width: 12px;}
.register_form_inner ul li .form_box .form_file.uploaded div a {display: flex;}
.register_form_inner ul li .form_box .form_file .chk_box input[type="checkbox"] + label {margin: 0 auto 0 1rem;}
.register_form_inner ul li .form_box .form_chk label {display: flex; align-items: center; color: #111; font-weight: 500;}
.register_form_inner ul li .form_box .form_chk label p {flex: none; margin: 0 0 0 auto; display: flex; align-items: center; cursor: pointer;}
.register_form_inner ul li .form_box .form_chk label span {position: relative; display: flex; align-items: center; justify-content: center; width: 18px; height: 18px; border-radius: 18px; border: 1px solid #ddd; margin: 0 10px 0 0;}
.register_form_inner ul li .form_box .form_chk label span::after {position: absolute !important; display: block; width: 8px; height: 8px; border-radius: 8px; background: #9b9b9b;}
.register_form_inner ul li .form_box .form_chk input[type="checkbox"]:checked + label span::after {background: #3f62e3;}

.register_form_inner ul li .form_box .capcha span {flex: none;}
.register_form_inner ul li .form_box .capcha span img {width: auto;}
.register_form_inner ul li .form_box .capcha button {width: 3rem; border: none;}
.register_form_inner ul li .form_box .capcha input {background-image: none;}


#fregisterform .cert_desc {color:#3a8afd;}
#fregisterform .cert_req {margin-left:5px;line-height:35px;}
#fregisterform #msg_certify {width: auto; margin: 0 0 0 1rem;}
#fregisterform #msg_certify span {font-weight: 600;}
#fregisterform .frm_address {margin:5px 0 0}
#fregisterform #mb_addr3 {display:inline-block;margin:5px 0 0;vertical-align:middle}
#fregisterform #mb_addr_jibeon {display:block;margin:5px 0 0}
#fregisterform .btn_confirm {text-align:center}
#fregisterform .captcha {}
#fregisterform .captcha #captcha_img_wrap {width: auto;}
#fregisterform .captcha button {margin: 0;}
#fregisterform .reg_mb_img_file img {max-width: 5rem;height:auto}
#reg_mb_icon, #reg_mb_img {float:right}
.fregister_form_id_txt {display: flex; align-items: center;}


@media (max-width: 1400px) {
	.register_form_inner ul li {display: block;}
	.register_form_inner ul li .form_box {width: 100%;}
	.register_form_inner ul li .form_box:not(:last-child) {border-bottom: 1px solid #ddd;}

	.register_form_inner ul li .form_box .form_input .input_wrap {width: 50%;}
	.register_form_inner input[type="text"], .register_form_inner input[type="password"] {width: 30rem;}

}
@media (max-width: 1024px) {
	.register_form_inner ul li .form_box .form_tit {padding: 15px 25px; width: 120px;}
	.register_form_inner ul li .form_box .form_input {padding: 10px 25px;}
	.register_form_inner ul li .form_box button {width: 100px;}
	.register_form_inner ul li .form_box .form_input div:not(:first-child) {}
	.register_form_inner ul li .form_box .form_file div label:not(.mb_icon_del) {width: 100px;}
	
	.register_form_inner ul li .form_box .form_input .input_wrap {width: 100%;}

}
@media (max-width: 768px) {
	.register_form_inner ul li .form_box {display: block;}
	.register_form_inner ul li .form_box .form_tit {display: block; width: 100%; padding: 5px 20px; line-height: 40px; border-bottom: 1px solid #dadada;}
	.register_form_inner ul li .form_box .form_input {padding: 10px;}

	.register_form_inner input[type="text"], .register_form_inner input[type="password"] {width: 100%;}
	.register_form_inner ul li .form_box .form_input select {width: 100%;}
}
@media (max-width: 576px) {
	.register_form_inner ul li .form_box button {width: 80px;}
	.register_form_inner ul li .form_box .form_file div label:not(.mb_icon_del) {width: 80px;}

	.register_form_inner ul li .form_box .form_chk label {display: block;}
	.register_form_inner ul li .form_box .form_chk label p {margin: 10px 0 5px;}

}
@media (max-width: 400px) {
	#daum_juso_pagemb_zip #__daum__layer_1 {min-width: auto !important;}
}

/* 회원가입 완료 */
#reg_result {background:#f7f7f7; border: 1px solid #ddd; padding: 6rem 0; border-radius: 3px; text-align: center;}
#reg_result h2 {font-size:2em;margin:0 0 20px}
#reg_result h2 strong {color:#ed6478}
#reg_result #result_email {margin:20px 0;padding:10px 50px;border-top:1px solid #e9e9e9;border-bottom:1px solid #dde4e9;background:#fff;line-height:2em}
#reg_result #result_email span {display:inline-block;width:150px}
#reg_result #result_email strong {color:#e8180c;font-size:1.2em}
#reg_result p {line-height:1.6;}
#reg_result .reg_result_p {font-size: 2.4rem;color:#111; font-weight: 700;}
#reg_result .reg_result_p span {color: #3f62e3;}
#reg_result .result_icon {margin: 4rem 0;}

#reg_result .result_txt {font-size: 1.6rem; margin: 2rem 0 0;}
#reg_result .btn_confirm {margin:50px 0}
#reg_result i {font-size:3em}


.btn_confirm_reg {margin:20px 0;text-align:center}
.reg_btn_submit {display: block; width: 21rem; line-height: 6rem; font-size: 1.6rem; font-weight: 600; font-weight: 600; background: #7036c0; color: #fff; margin: auto;}

.mb_log_cate h2 {width:50%;float:left;padding:20px 0;text-align:center}
.mb_log_cate:after {display:block;visibility:hidden;clear:both;content:""}

@media (max-width: 1400px) {
	.reg_btn_submit {line-height: 50px;}
}
@media (max-width: 1024px) {
	#reg_result {padding: 6rem 0 3rem;}
	#reg_result .reg_result_p {font-size: 2.2rem;}
	#reg_result .result_icon img {width: 8rem; height: auto;}

	.reg_btn_submit {line-height: 45px; font-size: 1.4rem;}
}
@media (max-width: 768px) {
	#reg_result {padding: 6rem 2rem 2rem;}
	#reg_result .reg_result_p {font-size: 2.2rem;}
	#reg_result p {line-height: 1.4;}
	#reg_result .result_icon img {width: 7rem;}
}
@media (max-width: 576px) {
	#reg_result .result_icon img {width: 6rem;}
}

/* 아이디/비밀번호 찾기 */
#find_info h3 {display:none;margin-bottom:30px;text-align:center;font-size:1.1em;}
#find_info {position: relative; margin: 0 auto; width: 73rem; max-width: 100%; text-align: center;}
#find_info .new_win_con {}
#find_info.cert .new_win_con {width:460px;float:left;}
#find_info.cert .new_win_con:nth-child(2) {margin-left:10px;}
#find_info.cert h3 {display:block;}
#find_info #mb_hp_label {display:inline-block;margin-left:10px}
#find_info p {text-align: left; font-size: 1.6rem; font-weight: 500; color: #888; margin: 3rem 0 4rem;}
#find_info #mb_email {height: 5rem; padding: 0 3rem; font-size: 1.6rem; font-weight: 500; color: #666; margin: 0 0 10px; box-shadow: none; border: 1px solid #ddd; background: none !important;}
#find_info .find_btn .btn_submit {width:30%;word-break:keep-all;}
#find_info .btn_submit {width: 100%; height: 6rem;}

@media (max-width: 1400px) {
	#find_info .btn_submit {height: 50px;}
}
@media (max-width: 1024px) {
	#find_info .btn_submit {height: 45px; font-size: 1.4rem;}
}


/* 비밀번호 재설정 */
#pw_reset #info_fs {margin-bottom: 10px}
#pw_reset .frm_input {margin:10px 0 0}

/* 기존 회원 본인인증 */
#member_cert_refresh p {position:relative;text-align:center;color:#fff;height:50px;line-height:50px;font-size:1.1em;background:#f2838f;margin:0 0 10px;border-radius:5px;font-weight:bold}
#member_cert_refresh p:before {content:"";position:absolute;top:0;left:0;width:5px;height:50px;border-radius:5px 0 0 5px;background:#da4453}
#member_cert_refresh p i {font-size:1.2em;vertical-align:middle}
#member_cert_refresh section {margin:10px auto 15px;border:1px solid #dde7e9;position:relative;border-radius:3px}
#member_cert_refresh_chkall {position:relative;text-align:center;background:#f5f7fa;line-height:50px;border:1px solid #e5e9f0;border-radius:3px;margin-bottom:15px}
#member_cert_refresh h2 {text-align:left;padding:20px;border-bottom:1px solid #dde7e9;font-size:1.2em}
#member_cert_refresh textarea {display:block;padding:20px;width:100%;height:150px;background:#fff;border:0;line-height:1.6em}
#member_cert_refresh_private {position:relative}
#member_cert_refresh_private div {padding:20px;background:#fff}
#member_cert_refresh_private table {width:100%;border-collapse:collapse;font-size:1em;}
#member_cert_refresh_private table caption {position:absolute;font-size:0;line-height:0;overflow:hidden}
#member_cert_refresh_private table th {background:#f7f7f9;width:33.33%;color:#000;padding:10px;border:1px solid #d8dbdf;font-weight:bold;}
#member_cert_refresh_private table td {border:1px solid #e7e9ec;padding:10px;border-top:0}

.member_cert_refresh_agree {position:absolute;top:0;right:0}
.member_cert_refresh_agree input[type="checkbox"] + label {color:#676e70}
.member_cert_refresh_agree input[type="checkbox"] + label:hover {color:#2172f8}
.member_cert_refresh_agree input[type="checkbox"] + label span {position:absolute;top:20px;right:15px;width:17px;height:17px;display:block;background:#fff;border:1px solid #999;border-radius:3px}
.member_cert_refresh_agree input[type="checkbox"]:checked + label {color:#000}
.member_cert_refresh_agree input[type="checkbox"]:checked + label span {background:url('./img/chk.png') no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}
.member_cert_refresh_agree.chk_all input[type="checkbox"] + label span {top:18px}

#member_cert_refresh #find_info {margin:50px 0}
#member_cert_refresh #find_info .find_btn {padding:10px 20px;background:#fff}
#member_cert_refresh #find_info .find_btn > div {margin:10px 0}

/* 로그인 */
#mb_login {}
#mb_login h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#login_fs {}
#mb_login #login_fs .frm_input {height: 5rem; padding: 0 3rem; font-size: 1.6rem; font-weight: 500; color: #666; margin:0 0 10px; box-shadow: none; border: 1px solid #ddd; background: none !important;}
#mb_login #login_fs .frm_input::placeholder {font-weight: inherit;}
#mb_login #login_fs .btn_submit {}
#mb_login .login_join {display: flex; align-items: center; justify-content: center; margin: 3rem 0 0; font-size: 1.6rem; letter-spacing: -0.03em;}
#mb_login .login_join span {display: flex; align-items: center; color: #888;}
#mb_login .login_join span::after {display: block; width: 1px; height: 14px; background: #ddd; margin: 0 1rem;}
#mb_login .login_join .join {font-weight: 700; color: #111;}

#login_info {display: flex; align-items: center; justify-content: space-between; margin: 1rem 0 4rem;}
#login_info .login_if_auto {}
#login_info .login_if_lpl {font-size: 1.6rem; font-weight: 500; color: #888;}
#login_password_lost {display:inline-block;border:1px solid #d5d9dd;color:#3a8afd;border-radius:2px;padding:2px 5px;line-height:20px}

#mb_login_notmb {margin:30px auto;padding:20px 30px}
#mb_login_notmb h2 {font-size:1.25em;margin:20px 0 10px}
#guest_privacy {border:1px solid #ccc;text-align:left;line-height:1.6em;color:#666;background:#fafafa;padding:10px;height:150px;margin:10px 0;overflow-y:auto}
#mb_login_notmb .btn_submit {display:block;text-align:center;line-height:45px}

#mb_login_od_wr {margin:30px auto;padding:20px 30px}
#mb_login_od_wr h2 {font-size:1.25em;margin:20px 0 10px}
#mb_login_od_wr .frm_input {margin:10px 0 0}
#mb_login_od_wr p {background:#f3f3f3;margin:20px 0 0;padding:15px 20px;line-height:1.5em}

#mb_login #sns_login {margin-top:0;border-color:#edeaea;padding:25px}
#mb_login #sns_login:after {display:block;visibility:hidden;clear:both;content:""}
#mb_login #sns_login h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#mb_login #sns_login .sns-wrap {margin:0 !important}
#mb_login #sns_login .sns-icon {width:49% !important;float:left !important}
#mb_login #sns_login .sns-icon:nth-child(odd) {margin-right:2%}
#mb_login #sns_login .txt {font-size:0.95em;padding-left:5px !important;border-left:0 !important}


@media (max-width: 576px) {
	#mb_login .login_join {flex-direction: column;}
	#mb_login .login_join span::after {display: none;}
	#mb_login .login_join .join {margin: 10px 0 0;}

}



/* 쪽지 */
.memo_list {border-top:1px solid #ececec}
.memo_list li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.memo_list li:after {display:block;visibility:hidden;clear:both;content:""}
.memo_list li.read {background:#f6f6f6}
.memo_list li.empty_li {text-align:center;padding:20px 0;color:#666}

.memo_list .memo_li {float:left}
.memo_list .profile_big_img {position:relative;margin-right:15px}
.memo_list .profile_big_img img {border-radius:50%;width:52px;height:52px}
.memo_list .memo_li.memo_name {padding-top:5px;float:none}
.memo_list .memo_preview a{display:block;margin-right:30px;padding-top:10px;font-weight:normal !important;font-size:1.2em}
.memo_list .memo_preview a:hover{text-decoration:underline}
.memo_list .memo_name a,
.memo_list .memo_name .sv_wrap {font-weight:bold}
.memo_list .no_read {position:absolute;bottom:0;right:0;display:inline-block;background:#3a8afd;border:1px solid #e1edff;text-indent:-9999px;border-radius:10px;width:10px;height:10px;box-shadow:0 0 10px 3px #9ec3f9}
.memo_list .no_read {animation:blinker 1s linear infinite}

@keyframes blinker {
	50% {opacity:0}
}

#memo_list h1#win_title {padding:10px 10px 10px 20px}
#memo_list .memo_datetime {font-size:0.92em;color:#888d92}
#memo_list .memo_del {position:absolute;right:15px;top:15px;padding:10px;color:#c7c9cb;font-size:1.4em}
#memo_list .memo_cnt {margin-top:5px;font-weight:normal;display:inline-block;font-size:1.2em}
#memo_list .pg_wrap {margin-top:10px;width:100%;float:inherit;text-align:center}

#memo_view_contents {margin-bottom:20px;border-top:1px solid #ececec;border-bottom:1px solid #ececec}
#memo_view_contents h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#memo_view_ul {margin:0;list-style:none;background:#f6f6f6}
#memo_view_ul:after {display:block;visibility:hidden;clear:both;content:""}
.memo_view_li {position:relative;/*padding:10px;float:left;width:50%*/}

.memo_view_li .profile_img img {display:none}
.memo_from {position:relative;background:#fff;border-bottom:1px solid #ececec;padding:15px 20px}
.memo_from li {float:left}
.memo_from li.memo_profile img {width:40px;height:40px;border-radius:50%}
.memo_from li:first-child {margin-right:10px}
.memo_from li.memo_view_nick {width:80%}
.memo_from li.memo_view_nick a {font-weight:bold !important}
.memo_from li.memo_view_date {display:block;color:#555;line-height:24px}
.memo_from li.memo_op_btn {position:absolute}
.memo_from li.list_btn {right:53px;}
.memo_from li.del_btn {right:15px;}
.memo_from:after {display:block;visibility:hidden;clear:both;content:""}

.memo_btn {width:100%}
.memo_btn a {display:inline-block;width:50%;font-size:1em;color:#888d92;padding:20px}
.memo_btn a.btn_right {float:right;text-align:right}
.memo_btn a i {font-size:1.2em;color:#acabab;vertical-align:bottom}

#memo_view p {padding:10px;min-height:150px;height:auto !important;height:150px;background:#fff;line-height:1.8em}
#memo_view textarea {height:100px}

#memo_write .form_01 {padding:20px;border-top:1px solid #ececec}

.reply_btn {display:inline-block;width:150px;height:45px;line-height:50px;padding:0 10px;font-weight:bold;background:#3a8afd;color:#fff;border-radius:3px;vertical-align:bottom;margin-right:5px}
#memo_write .reply_btn {font-size:1em}

/* 스크랩 */
#scrap li:after {display:block;visibility:hidden;clear:both;content:""}
#scrap li {position:relative;padding:20px;border-bottom:1px solid #ececec}
#scrap .scrap_tit {font-weight:bold;display:block;font-size:1.083em;margin-bottom:10px;line-height:1.3em}
#scrap .scrap_cate {float:left;display:block;color:#ac92ec;background:#eeeaf8;padding:3px;border-radius:3px;font-size:0.92em;margin-right:10px}
#scrap .scrap_datetime {color:#777;line-height:18px}
#scrap .scrap_del {position:absolute;top:15px;right:15px;font-size:18px;color:#c7c9cb}
#scrap .scrap_del:hover {color:#3a8afd}

#scrap_do .new_win_con {padding:0 20px}
#scrap_do textarea {width:100%;height:100px}
#scrap_do .scrap_tit {margin-bottom:10px;background:#f3f3f3;padding:10px 15px;font-size:1.2em;font-weight:bold}
#scrap_do label {display:block;margin:0 0 5px;font-size:1em}
#scrap_do .win_btn:after {display:block;visibility:hidden;clear:both;content:""}
#scrap .win_btn, #scrap_do .win_btn {margin:20px 0;text-align:center}
#scrap_do .win_btn .btn_submit {float:inherit}
#scrap_do .win_desc {margin:0 20px}

/*포인트*/
#point {text-align:center}
#point h1 {text-align:left}
#point .point_all {margin:20px 20px 15px;border-radius:5px;background:#edf3fc;border:1px solid #d6e2f4;color:#485172;font-size:1.083em}
#point .point_all:after {display:block;visibility:hidden;clear:both;content:""}
#point .point_all li {float:left;width:50%;padding:20px;text-align:left}
#point .point_all li span {float:right;color:#485172;font-weight:bold}
#point .point_all li:last-child {border-left:1px solid #d6e2f4}
#point .point_all .full_li {width:100%;border-bottom:1px solid #d6e2f4;text-align:left}
#point .point_all .full_li span {color:#000;font-weight:bold;font-size:1.2em}
#point .point_status{background:#737373;border:0;color:#fff;font-weight:bold;font-size:1.083em;text-align:left}
#point .point_status:after {display:block;visibility:hidden;clear:both;content:""}
#point .point_status span{margin-left:10px;float:right}

.point_list {}
.point_list li:first-child {border-top:1px solid #ececec}
.point_list li {border-bottom:1px solid #ececec;background:#fff;padding:15px;list-style:none;position:relative}
.point_list li:after {display:block;visibility:hidden;clear:both;content:""}

.point_list .point_use {background:#f6f6f6}
.point_list .point_use .point_num {font-size:1.25em;color:#ff4f76;font-weight:bold;float:right}
.point_list .point_num {font-size:1.25em;color:#3a8afd;font-weight:bold;position:absolute;right:15px;top:25px}
.point_list .point_top {line-height:15px;margin:0 0 5px}
.point_list .point_top:after {display:block;visibility:hidden;clear:both;content:""}
.point_list .point_tit {font-weight:bold;float:left;font-size:1.083em;display:block}
.point_list .point_date1 {float:left;color:#888d92}
.point_list .point_date {float:left;color:#888d92}
.point_list .txt_expired {color:red;margin-left:5px}

#point .pg_wrap {width:100%;float:inherit;text-align:center}
#point .btn_close {margin:20px auto}

/* 회원 비밀번호 확인 */
#mb_confirm {}
#mb_confirm h1 {margin:60px 0 30px;font-size:2em}
#mb_confirm p {padding:0 20px 40px;border-bottom:1px solid #e9e9e9;font-size:1.083em;line-height:1.4em;color:#656565}
#mb_confirm p strong {display:block;color:#3ca1ff;font-size:1.167em;margin:0 0 5px}
#mb_confirm fieldset {padding:50px;text-align:left}
#mb_confirm fieldset .frm_input {height: 5rem; padding: 0 3rem; font-size: 1.6rem; font-weight: 500; color: #666; margin: 0 0 10px; box-shadow: none; border: 1px solid #ddd; background: none !important;}
#mb_confirm label {letter-spacing:-0.1em}
#mb_confirm_id {display: flex; align-items: center; height: 5rem; padding: 0 3rem; font-size: 1.6rem; font-weight: 500; color: #666; margin: 0 0 10px; box-shadow: none; border: 1px solid #ddd; background: none !important;}
#mb_confirm .confirm_id {font-size:0.92em;color:#666}

/* 비밀글 비밀번호 확인 */
#pw_confirm h1 {margin:60px 20px 30px;font-size:2em}
#pw_confirm p {padding:0 20px 40px;border-bottom:1px solid #e9e9e9;font-size:1.083em;line-height:1.4em;color:#656565}
#pw_confirm p strong {display:block;color:#3ca1ff;font-size:1.167em;margin:0 0 5px}
#pw_confirm fieldset {padding:50px;text-align:center}
#mb_confirm fieldset .frm_input {height: 5rem; padding: 0 3rem; font-size: 1.6rem; font-weight: 500; color: #666; margin: 0 0 10px; box-shadow: none; border: 1px solid #ddd; background: none !important;}
#pw_confirm label {letter-spacing:-0.1em}
#pw_confirm_id {display: flex; align-items: center; padding: 0 3rem; font-size: 1.6rem; font-weight: 500; color: #666; margin: 0 0 10px; box-shadow: none; border: 1px solid #ddd; background: none !important;}

/* 폼메일 */
#formmail textarea {height:100px}
#formmail .formmail_flie {position:relative}
#formmail .formmail_flie .file_wr {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;height:40px;margin:0}
#formmail .lb_icon {position:absolute;top:1px;left:1px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;background:#fff;text-align:center;color:#b2b2b2}
#formmail .frm_file {padding-left:50px}
#formmail .frm_info {color:#3497d9;font-size:0.92em}
.chk_box {position:relative}
.chk_box input[type="radio"] {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden}
.chk_box input[type="radio"] + label {position:relative;padding-left:23px;display:inline-block;color:#676e70}
.chk_box input[type="radio"] + label span {position:absolute;top:0;left:0;width:15px;height:15px;display:block;background:#f7f8f9;border:1px solid #cdd6df;border-radius:50%}
.chk_box input[type="radio"]:checked + label {color:#3a8afd}
.chk_box input[type="radio"]:checked + label span {border-color:#3a8afd}
.chk_box input[type="radio"]:checked + label span:before {width:7px;height:7px;background:#3a8afd;content:'';position:absolute;top:3px;left:3px;border-radius:50%}
/* .chk_box input[type="checkbox"] + label {position:relative;color:#676e70}
.chk_box input[type="checkbox"] + label:hover {color:#2172f8}
.chk_box input[type="checkbox"] + label span {float:left;width:15px;height:15px;display:block;background:#fff;border:1px solid #d0d4df;border-radius:3px}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {background:url(./img/chk.png) no-repeat 50% 50% #3a8afd;border-color:#1471f6;border-radius:3px}
.selec_chk {position:absolute;top:0;left:0;width:0;height:0;opacity:0;outline:0;z-index:-1;overflow:hidden} */
.chk_box input[type="checkbox"] + label {font-size: 1.6rem; font-weight: 500; color: #111; vertical-align:baseline;}
.chk_box input[type="checkbox"] + label span {margin-left: 0;}


/* 자기소개 */
#profile h1 a {}
#profile table {margin-bottom:0}
#profile table th {text-align:left;padding:10px;width:100px}
#profile section {color:#6794d3;background:#fff;padding:10px;border:1px solid #eee;margin:10px 0}
#profile h2 {margin:0 0 5px}
#profile .profile_name {text-align:center;font-weight:bold}
#profile .my_profile_img {display:block;margin:20px 0 5px}
#profile .my_profile_img img {border-radius:50%}
#profile .profile_img img {border-radius:50%}
#profile .profile_name .sv_wrap {font-weight:bold;text-align:left}





#wrapper_title {text-align: center;}
.wrapper_txt {font-size: 1.6rem; font-weight: 500; color: #888; letter-spacing: -0.03em; line-height: 1.6; margin: 0 0 3rem; text-align: center;}
@media (max-width: 1024px) {
#wrapper_title {margin: 0 0 2rem;}
}
@media (max-width: 576px) {
	.wrapper_txt {font-size: 1.4rem; line-height: 1.4;}

}

